2019-12-07 22:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001710Database Workbench v5Firebird Modulepublic2019-09-16 11:19
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.8 
Summary0001710: Catching GDS codes in stored routine debugger fails
DescriptionCatching GDS codes in stored routine debugger fails
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-09-12 10:04 Martijn Tonies New Issue
2019-09-12 10:04 Martijn Tonies Issue generated from: 0001704
2019-09-12 10:04 Martijn Tonies Assigned To => Martijn Tonies
2019-09-12 10:04 Martijn Tonies Status new => resolved
2019-09-12 10:04 Martijn Tonies Resolution open => fixed
2019-09-12 10:04 Martijn Tonies Fixed in Version => 5.6.8
2019-09-16 11:19 Martijn Tonies Status resolved => closed
+Issue History